Skip to main content
PUT
Set App Admins

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

app_uuid
string
required

The app's ID, which GET /v1/apps returns as id.

Body

application/json
admins
AdminAssigneeInput · object[]
required

The complete set of users and groups that administer this app. It replaces the current admins; an empty list removes them all.

Response

Successful Response

admins
AdminAssignee · object[]
required

Users and groups that administer this app: users first, each sorted by id.